/* @override 
	http://localhost:9047/css/informa.css?v=2
	http://informa.mammothdigital.tv/css/informa.css?v=2
	http://informa.ie/css/informa.css?v=2
*/

/* @group Boilerplate Reset */

/**
 * HTML5 ✰ Boilerplate
 *
 * style.css contains a reset, font normalization and some base styles.
 *
 * Credit is left where credit is due.
 * Much inspiration was taken from these projects:
 * - yui.yahooapis.com/2.8.1/build/base/base.css
 * - camendesign.com/design/
 * - praegnanz.de/weblog/htmlcssjs-kickstart
 */


/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }

ins { background-color: #ff9; color: #000; text-decoration: none; }

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }


/**
 * Font normalization inspired by YUI Library's fonts.css: developer.yahoo.com/yui/
 */

body { font-family: "Source Sans Pro", arial, sans-serif; } /* Hack retained to preserve specificity */
select, input, textarea, button { font-family: "Source Sans Pro", arial, sans-serif; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }


/**
 * Minimal base styles.
 */

/* Always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; text-align:center; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } 

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }

/* Colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate
   No text-shadow: twitter.com/miketaylr/status/12228805301
   Also: hot pink! */
::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; }

/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }

/**
 * You might tweak these..
 */

body, select, input, textarea {
  color: #333;
  font-size: 13px;
  line-height: 1.4;
  font-family: "Source Sans Pro", arial, sans-serif;
  
  /* Set your base font here, to apply evenly */
  /* font-family: Georgia, serif;  */
}

/* Headers (h1, h2, etc) have no default font-size or margin; define those yourself */
h1, h2, h3, h4, h5, h6 { 
	font-family: "Source Sans Pro", arial, sans-serif;
	font-weight: 300;
}
.wwd_inner h3 {
	font-family: "Source Sans Pro", arial, sans-serif !important;
        font-weight: 400 !important;
}

a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }

img {
	border: 0;
	max-width: 100%;
}

/* @end */

html {
	-webkit-font-smoothing: antialiased;
}

body {
	background: url(/img/background-tile.png);
}

#container {
	background: url(/img/background.jpg) no-repeat fixed center 0;
}

h1 {
	/*font-family: ff-dagny-web-pro, sans-serif;*/
	font-size: 32px;
	font-weight: 100;
	font-style: normal;
	line-height: 1.1;
	color: #333333;
	margin-bottom: 10px;
	letter-spacing: -1px;
}

h2 {
	font-size: 20px;
	line-height: 1.3;
	margin-bottom: 1em;
}

h3 {
	font-size: 16px;
	color: #000;
	margin-bottom: 10px;
	line-height: 1.2;
}

h4 {
	color: #333;
	margin-bottom: 5px;
}

h5 {
	font-size: 13px;
	line-height: 1.2;
	margin-bottom: 10px;
}

p {
		
	font-family: "Source Sans Pro", arial, sans-serif;
	font-size:15px;
	line-height:1.5;
	margin-bottom: 1.2em;
	word-wrap: break-word;
	
}

p.intro {
	font-weight: bold;
	font-size: 14px;
}

blockquote {
	border-top: 1px solid purple;
	border-bottom: 1px solid purple;
	color: #993366;
	padding: 10px 0 8px 0;
	margin: 10px 0 15px 0;
	font-size: 20px;
	line-height: 1.1;	
}

blockquote p {
	margin: 0;
}

li {
	margin-bottom: 12px;
}

a:link, a:visited {
	color: #666;
	text-decoration: none;
}

#pagecontent a {
	color: #337ab7;
	text-decoration:none;
}

#pagecontent a:hover {
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

a.nohover:hover, h3 a:hover {
	text-decoration: none;
}

h3 a:link, h3 a:visited {
	/*color: #ffffff !important;*/
}


/* @group Header */

header {
	width: 940px;
	margin: 0 auto;
	padding: 0;
	clear: both;

}

#contactbox {
	float: right;
	padding: 10px;
	background-color: #333;
	color: #fff;
	font-size: 12px;
	line-height: 1;
}

#contactbox a, #contactbox a:visited {
	color: #fff;
}

/* @end */

/* @group Nav */

nav {
	width: 600px;
	float: right;
	margin: 0 0 0 0;
	font-family: "Source Sans Pro", arial, sans-serif;
	font-size: 13px;
	color: #fff;
}

#servicesdropdown {
	background-color: rgba(0,0,0,0.5);
		/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000, endColorstr=#88000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000, endColorstr=#88000000)";

	font-size: 15px;
	color: #fff;
	border-top: 1px solid #666;
	padding: 0 10px;
	display: none;
}

#servicesdropdown a {
	color:#EEEEEE;
}

.servicesdropdowntitles{
	padding-bottom: 3px;
}

#servicestitle,#informationmanagementtitle{
	color:#FFF;
	border-bottom:solid 3px #669900;
}

#solutionstitle,#e-discoveryearlycaseassessmenttitle{
	color:#FFF;
	border-bottom:solid 3px #FF3333;
}

#productstitle{
	color:#FFF;
	border-bottom:solid 3px #00CCFF;
}

#servicesdropdown ul.top {
	list-style: none;
	margin: 0;
	padding: 0;
}

#servicesdropdown ul.top li {
	float: left;
/*	width: 296px;*/
        width: 450px;
	padding: 0;
	margin: 10px 10px 10px 0;
	font-weight: bold;
	line-height: 1.2;
        min-height: 30px;
        overflow: auto;
}

#servicesdropdown ul.top li ul {
	padding: 0;
	margin: 0;	
	list-style: none;
}

#servicesdropdown ul.top li ul li {
	width: 138px;
	margin: 10px 10px 10px 0;
	padding: 0;
	font-size: 11px;
}

li.dir.left {
	clear: left;	
}

#servicesdropdown ul.top li ul li ul {
	list-style: square;
	margin: 5px 0 0 10px;
	padding: 0;
}

#servicesdropdown ul.top li ul li ul li {
	width: 123px;
	font-weight: normal;
	padding: 0;
	margin: 5px 0 0 5px;
	color: #73972b;
}
/* Dropdown */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
}
	ul.dropdown li {
	 padding: 7px 10px;
	 border-style: solid;
	 border-width: 0 0 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 border-color: #666 #333 #333;

	 background-color: #f6f6f6;
 	background-color: rgba(0,0,0,0.65);

	 color: #000;
	 font-size: 12px;
	}

	ul.dropdown li.top {
	background: none;
	padding: 0 0;
	border-width: 1px 1px 1px 0;
	border-color: transparent;
	margin: 0;
	height: 43px;
	width: 99px;
	line-height: 1;
	 font-size: 13px;

}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	background-color: #333;
	background-color: rgba(30,30,30,.65);
	 color: #fff;
	}

	ul.dropdown li.top:hover {
	    border-width: 1px 1px 1px 0;
		background: rgb(0, 0, 0) transparent;
		background: rgba(0, 0, 0, .65);
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #fff; text-decoration: none; }
	ul.dropdown a:hover		{ color: #fff; }
	ul.dropdown a:active	{ color: #ffa500; }

	ul.dropdown li.top a.toplink:link,
	ul.dropdown li.top a.toplink:visited { color: #fff; display: block; padding: 5px 6px 3px; height: 36px; border-left: 1px solid #666; line-height:1.2; }
	ul.dropdown li.top:hover a.toplink { color: #fff; border-left: 1px solid #eee;}
	ul.dropdown li.top a.toplink:active { color: #ffa500; }

	 /*-- level mark --*/ 

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 1px;
	}

/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(/img/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 20px;
 background-image: url(/img/nav-arrow-right.png);
 background-position: 97% 50%;
 background-repeat: no-repeat;
}

/*
nav a:link, nav a:visited {
	display: block;
	color: #fff;
	text-decoration: none;
}

nav li a, nav li a:visited {
	display: block;
	padding: 0 0 0 6px;
	height: 27px;
	line-height: 1;
}

nav li a.nav_active {
	text-decoration: none;
	color: #333;
	background: #efefef;
}

nav li {
}

nav li a:hover {
	text-decoration: none;
	color: #009ca3;
} */

#hitpanel {
	/*background-color: #f00;*/
	height: 23px;
	
}

#productsubnav {
	list-style: none;
	margin: 0 0 10px 0;
}

#productsubnav li {
	width: 130px;
	height: 47px;
	float: left;
	margin-right: 10px;
	padding: 5px;
	color: #fff;
	background-color: #ccc;
	line-height: 1.2;
	font-size: 13px;
}

#productsubnav li p {
	line-height:1.2;	
}

#productsubnav li.active {
	background-image: url(/img/subnav-arrow.png) !important;
	background-repeat: no-repeat !important;
	background-position: center bottom !important;
}

#productsubnav a {
	color: #fff;
	text-decoration: none;
}

#servicesmain a {
	text-decoration: none;
}

#breadcrumbs {
	width: 700px;
	margin: 0 0 10px 0;
	font-size: 12px;
	line-height: 1;
	float: left;
        margin-bottom: 30px;
        color: #999;
}

#breadcrumbs a {
	/*color: #d00545;*/
}

/* @end */

/* @group footer */

footer {
	clear: both;
	color: #666;
	border-top: 3px solid #ccc;
	background-color: #efefef;
	padding: 15px 0;
}

footer #footercontent {
	margin: 0 auto;
	width: 960px;
}

.footerblock {
	float: left;
	border-left: 1px solid #ccc;
	padding-left: 15px;
}

#address {
	width: 235px;
	margin-left: 10px;
}

#phones {
	float: left;
	width: 140px;
}

#terms {
	width: 95px;
}

#ezineform {
	width: 245px;
}

#ezineform label {
	margin: 0;
}

#ezineform #feutd-feutd {
	width: 220px;
	padding: 3px 5px;
	font-style: italic;
	font-size: 12px;
	margin: 6px 0 8px 0;
}

.success {	
	margin-top: -92px;
	padding: 10px 10px 10px 10px;
	background-color: #ffc;
	margin-right: 15px;
}

.success p {
	font-size: 12px;
	margin: 0;
}

.success p strong {
	margin-bottom: 8px;
}


#partnerbuttons {
	width: 160px;
	float: left;
}

#partnerbuttons img {
	margin-bottom: 10px;
}

#socialicons {
	display: inline;
	float: left;
	padding: 7px 10px 4px 10px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #fff;
	margin-top: -38px;
	margin-left: 10px;
}

#socialicons img {
	margin: 0 3px;
}

/* @end */

#sitelogo {
	float: left;
	margin-top: 15px;
}

/* @group Search */

#searchform {
	text-align: right;
	width: 300px;
	float: right;
	margin-top: 10px;
}

#search_query {
	margin-right: 10px;
}

ul.results_list {
	list-style: none;	
}

ul.results_list li {
	margin-bottom: 20px;
}

ul.results_list h3 {
	margin-bottom: 3px;
	color: #333;
	line-height: 1.2;
}

ul.results_list li p {
	font-size: 12px;
	margin-bottom: 0px;
}

/* @end */


#main {
	background-color: #fff;
	border-top: 4px solid #ccc;
}

#content {
	width: 950px;
	margin: 0 auto;
	padding-left: 10px;
	padding-top: 20px;
}

#pagecontent {
	float: left;
	width: 670px;
	margin-bottom: 20px;
}

#columns {
	-moz-column-count: 2;
	-moz-column-gap: 35px;
	-webkit-column-count: 2;
	-webkit-column-gap: 35px;
	column-count: 2;
	column-gap: 35px;
}

#columns h3 {
	background-color: #666;
	color: #fff;
	padding: 10px;
	font-size: 22px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

#pagecopy ul {
	
} 

#pagecopy li {
	list-style: none;
	background: url(/img/bullet_logo.png) no-repeat;
	padding-left: 30px;
	
}

#related ul li {
	list-style: 0;
	background: 0;
	padding: 0;
}

/* @group Sidebar */

#sidebar {
	float: right;
	width: 220px;
	margin: 0 0 0 0;
}

#sidebarstrip {
	height: 4px;
	background-color: #73972b;
}

#sidebar h1 {
	color: #fff;
	font-size: 23px;
	letter-spacing: 0;
}

#sidebar h2 {
	font-size: 16px;
	margin-bottom: 10px;
}

#salescontact {
	background-color: #666;
	padding: 15px 10px 5px 10px;
	color: #fff;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom: 2px solid #fff;
}

#subnav {
	border-top: 2px solid #fff;
	background-color: #efefef;
	padding: 10px 15px 5px 15px;
	border-bottom: 1px solid #ccc;

}

#subnav ul {
	padding: 0;
	margin: 15px 0 0 0;
}

#subnav ul li {
	list-style: none;
	margin-bottom: 20px;
	line-height: 1.3;
}

#subnav ul li a {
	color: #999;
}

#subnav ul li a.active {
	color: #666;
}

#sidebar #casestudy {
	margin: 10px 0;
	padding: 10px 0;
}

#sidebar #casestudy h1 {
	color: #333;
	font-size: 20px;
	margin-bottom: 5px;
}

#topsellers {
	margin: 10px 0 0 0;
	border-top: 1px solid #ccc;
	padding: 15px 0 0 0 ;
	font-size: 11px;
	float: left;
}

#topsellers strong {
	font-size: 12px;
	color: #000;
}

#topsellers ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#topsellers li {
	float: left;
	width: 100%;
	line-height: 1.2;
}

#topsellers li img {
	float: left;
	margin-right: 8px;
}

#ads {
	margin: 20px 0;
}

.textad {
	background-color: #c4e6f3;
	padding: 10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	margin-bottom: 20px;
}

.textad p {
	margin: 0;
}

/* @end */


#pagephoto {
	line-height: 1;
	float: left;
	margin-top: 3px;
	margin-right: 16px;
}

#pagephoto img {
	border: 5px solid #ccc;
	margin-bottom: 10px;
}

#pagelarge {
	display: block;
	margin: 0;
	padding: 0;
	line-height: 1;
	/*float: right;*/
	margin-top: 3px;
	/*margin-left: 40px;*/
	width: 400px;

}

#pagelarge img {

	clear: both;
}

#pagethumb {
	display: block;
	margin: 0;
	padding: 0;
	line-height: 1;
	float: left;
	margin-top: 3px;
	margin-right: 30px;
	width: 90px;
}

#pagethumb img {
	border: 5px solid #ccc;
	margin-bottom: 5px;
}


.caption {
	font-size: 11px;
	color: #333;
}

.readmore {
	font-size: 14px;
}

.backlink {
	margin-bottom: 20px;
	display: block;
}

.blackbutton {
	float: right;
	background-color: #000;
	color: #fff;
	padding: 7px 7px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

}

.enquirebutton {
	clear: both;
	display: inline-block;
	background-color: #999;
	border: 1px solid #b0b0b0;
	color: #fff;
	padding: 3px 38px 3px 7px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	margin: 5px 0 0 0;
}

.productthumb {
	clear: both;
	display: block;
	margin: 10px auto;
}

.pricebutton, .downloadbutton {
	/*background: #669900 url(/img/call.png) no-repeat right top;*/
	background: #669900;
	color: #fff;
	line-height: 1;
	/*padding: 4px 55px 3px 7px;*/
	padding: 4px 6px 5px 6px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
	margin: 10px 5px 10px 0;
}

.downloadbutton {
	background: #0099ce url(/img/download_arrow.png) no-repeat 3px 3px;
	padding-left: 22px;
}

#featuredscanners .pricebutton {
	position: absolute;
	bottom: 10px;
	left: 10px;
}

/* @group Home */

#homebanner {
	width: 940px;
	clear: both;
	margin: 0 auto 0 auto;
	padding-top: 10px;
	border-top: 1px solid #666;
}

#imageslider img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*behavior: url(/PIE.htc);*/
}

.info {
	float: left;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	width: 208px;
	margin-right: 12px;
	padding: 10px 0 20px 0;
	color: #fff;
}

.info h1 {
	color: #fff;
}

.servicebox {
	position: relative;
	width: 200px;
	height: 116px;
	float: left;
	
	margin-left: 20px;
	margin-bottom: 15px;
	padding: 10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow:0px 0px 10px #000000;
	-webkit-box-shadow:0px 0px 10px #000000;
	box-shadow:0px 0px 10px #000000;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}

.largeservicebox {
	position: relative;
	width: 315px;
	height: 187px;
	background-color: #fff;
	float: left;
	
	margin-left: 25px;
	margin-bottom: 15px;
	padding: 10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow:0px 0px 10px #000000;
	-webkit-box-shadow:0px 0px 10px #000000;
	box-shadow:0px 0px 10px #000000;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}

.largeservicebox img {
	float: left;
	margin-right: 20px;
}

.largeservicebox p {
	margin: 0 0 8px 0;
}

.largeservicebox .enquirebutton {
	position: absolute;
	bottom: 10px;
	left: 10px;
	background-color: #333333;
	width: 120px;
	border: 0;
	padding: 7px;
}

.servicebox h2 {
	color: #fff;
	line-height: 1;
}

.servicebox p {
	font-size: 11px;
	color: #fff;	
	margin: 0 10px 10px 0;
	padding: 0;
	position: absolute;
	bottom: 0;
	width: 200px;
}

#homeslider a  {
	text-decoration: none;
}

#homeslider {

	width: 940px;
	/*height: 360px;*/
        height: 290px;
	overflow: hidden;
	position: relative;
}

#homeslider ul {
	float: left;
	margin: 0;
	padding: 0;
	width: 9999px;
}

#homeslider li {
	list-style: none;
	float: left;
	width: 940px;
	margin: 0;
	padding: 0;
}

#panelnav {
	display: block;
	position: absolute;
	bottom: 0;
	clear: both;
	width: 900px;
	margin: 0 10px;
	padding: 0 10px 10px 10px;
	font-size: 18px;
	text-align: center;
	color: #fff;
}

#panelnav .homenext {
}

#panelnav .prevnext {
}


#panelnav a:link, #panelnav a:visited {
	color: #fff;
	font-size: 18px;
	margin: 0 15px;
}

#pagernav {
	margin: 0 40px;
}

#pagernav a {
	margin: 0 5px;
	padding-bottom: 13px;
}

#pagernav a.activeSlide {
	color: #fff;
	border-bottom: 1px solid #666;
	background: url(/img/nav-arrow.png) no-repeat center bottom;
}

.learnmore {
	font-size: 14px;
}

#home #pagecontent {
	float: left;
	width: 940px;
}

#home #pagecopy {
	float: left;
	border-top: 1px solid #ccc;
	width: 400px;
	margin-top: 27px;
	padding: 35px 0 0 0;

}

#home #columns {
	width: 270px;
	float: left;
	margin-top: 0px;
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
}

#homenews {
	width: 436px;
	float: right;
	margin-top: 27px;
	margin-bottom: 20px;
	background-color: #000;
	color: #fff;
	padding: 30px 30px 40px 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #000000; /* Old browsers */
background: -moz-linear-gradient(top, #000000 0%, #202c1a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#202c1a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #000000 0%,#202c1a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #000000 0%,#202c1a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #000000 0%,#202c1a 100%); /* IE10+ */
background: linear-gradient(to bottom, #000000 0%,#202c1a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#202c1a',GradientType=0 ); /* IE6-9 */
}

#homenews h4 {
	color: #fff;
	font-family: arial, sans-serif;
	font-weight: bold;
	font-size: 28px;
	line-height: 1.1;
	margin-bottom: 25px;
}

#homenews p {
	font-size: 11px;
	margin: 15px 0 35px 0;
}

#homenewslink {
	background-color: #659d00;
	padding: 8px 40px 8px 25px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	margin-left: -30px;
	margin-top: 30px;
	color: #ffffff !important;
	display: inline;
}

#homenewslink a:link, #homenewslink a:visited  {
	color: #ffffff !important;
}

#featuredscanners {
	width: 500px;
	float: right;
	margin-top: 27px;
	margin-left: 0px;
	border-top: 1px solid #ccc;
	padding: 35px 0 0 0;
}

#featuredscanners ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 535px;
}

#featuredscanners li {
	position: relative;
	width: 220px;
	height: 140px;
	border: 1px solid #ccc;
	margin: 0 15px 15px 0;
	float: left;
	padding: 10px;
}

#featuredscanners p {
	margin-bottom: 5px;
}

#featuredscanners img {
	display: block;
	margin: 10px auto;
}

#clientslist {
	width: 680px;
	float: left;
	/*margin-top: 10px;*/
	border-top: 1px solid #ccc;
	padding: 15px 0;
	margin-right: 20px;
}

#clientslist ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#clientslist li {
	margin: 0 13px 10px 0;
	float: left;
}

#sidebar_casestudy {
	width: 220px;
	float: left;
	/*margin-top: 10px;*/
	/*margin-left: 20px;*/
	border-top: 1px solid #ccc;
	padding: 15px 0;
	margin-bottom: 5px;	
}

#sidebar_casestudy a:hover {
	text-decoration: none;
}

#csbox {
	background-color: #73972b;
	padding: 10px;
	color: #fff;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

}

#csbox img {
	float: right;
	border: 1px solid #fff;
	margin: 0 0 5px 5px;
}

#csbox p {
	font-size: 12px;
	margin: 0;
}

/* @end */

/* @group Services */

#servicelist {
	width: 940px;
	clear: both;
	padding-top: 20px;
	border-top: 1px solid #666;
}

#servicelist ul {
	margin: 0;
	padding: 0;
}

#servicelist li {
	margin-bottom: 60px;
}

#servicespic {
	display: inline;
	float: right;
	margin-left: 20px;
}

.service_item {
	width: 670px;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10px;
}

.service_item .text {
	-moz-column-count: 2;
	-moz-column-gap: 35px;
	-webkit-column-count: 2;
	-webkit-column-gap: 35px;
	column-count: 2;
	column-gap: 35px;

}

.service_item p {
	margin-bottom: 8px;
}

#related a {
	font-weight: normal;
	color: #333;
}

.wp, .cs {
	width: 189px;
	margin: 0 0 5px 0;
	padding: 0 20px 0 0;
	float: left;
}

#related .wp a, #related .cs a {
	color: #333;
	font-weight: bold;
}

.wp h4 {
	background: #fff url(/img/document.png) no-repeat;
	padding: 0 0 0 30px;
	line-height: 1.3;
	min-height: 30px;
}

.cs h4 {
	background: #fff url(/img/csicon.png) no-repeat;
	padding: 0 0 0 30px;
	line-height: 1.3;
	min-height: 30px;
}


.cs p, .wp p {
	font-size: 12px;
	margin: 0;
}

.cs h3 {
	line-height: 1.1;
	margin: 0 0 5px 0;
}

.relatedcsthumb {
	float: left;
	margin: 0 10px 5px 0;
}

/* @end */

/* @group Hardware */

#hardwarebuttons {
	float: left;
	list-style: none;
	border-bottom: 1px solid #cccccc;
	margin: 10px 0 20px 0;
	padding: 0 0 10px 0;
	width: 700px;
}

#hardwarebuttons li {
	float: left;
	margin: 0 10px 10px 0;
	background: url(/img/hardware_bigbutton.png) no-repeat;
	width: 180px;
	height: 62px;
	padding: 20px;
	position: relative;
}

#hardwarebuttons li h2 {
	line-height: 1;
	padding-bottom: 7px;
	position: absolute;
	bottom: 25px; 
}

#hardwarebuttons li h2 span {
	display: block;
	width: 180px;
}

.button1, .document_scanners_but {border-bottom: 2px solid #33cc99;}
.button2, .Network_Scanners_but {border-bottom: 2px solid #663399;}
.button3, .book_scanners_but {border-bottom: 2px solid #0099cc;}
.button4, .microfilm_scanners_but {border-bottom: 2px solid #cc9900;}
.button5, .wide_format_scanners_but {border-bottom: 2px solid #cc0066;}
.button6, .Reconditioned_Scanners_but {border-bottom: 2px solid #339999;}

#filtertools {
	margin-bottom: 20px;
}

#filtertools h2 {
	margin-top: 15px;
}

#filtertools select {
	width: 220px;
	margin-right: 20px;
}

#filtertools form {
	display: inline;
}

#filtertools input {
	width: 210px;
	float: right;
}

#hardwarelist {
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
	width: 720px;
}

#hardwarelist li {
	position: relative;
	border: 1px solid #ccc;
	width: 198px;
	height: 240px;
	margin-right: 20px;
	float: left;
	padding: 10px;
}

#hardwarelist li {
	position: relative;
	border: 1px solid #ccc;
	width: 198px;
	height: 240px;
	margin-right: 20px;
	float: left;
	padding: 10px;
}

#hardwarelist a {
	color: #000;
}

#hardwarelist img {
	margin: 5px 0;
}

#hardwarelist p {
	font-size: 11px;
	line-height: 1.2;
}

#hardwarelist .pricebutton {
	position: absolute;
	bottom: 10px;
	left: 10px;
}

#pagination {
	margin: 20px 10px;
	text-align: center;
	font-size: 12px;
}

#pagination strong {
	color: #666;
	text-transform: uppercase;
	font-weight: bold;
	border: 2px solid #666;
	padding: 2px 3px 1px 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#pagination a {
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	background-color: #666;
	border: 2px solid #666;
	padding: 2px 3px 1px 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.pag_button a {
 	padding: 2px 10px 1px 10px !important;
 	margin: 0 10px;
}

.back {
	display: block;
	font-size: 14px;
	line-height: 1;
	margin: 0 0 20px 0;
	padding: 0;
}

#productpics {
	width: 350px;
	float: right;
	margin: 0 0 0 40px;
	text-align: center;
}

#productpics img {
	/*border: 1px solid #eee;*/
}

#productthumbs img {
	border: 1px solid #eee;
}

#hardwareinfo .pricebutton {
	/*float: right;*/
}

.hardwarespec {
	width: 280px;
	font-size: 12px;
	margin-bottom: 20px;
}

.hardwarespec th {
	width: 90px;
	padding: 5px 0;
	background: #eee;
	border: 1px solid #eee;
}

.hardwarespec td {
	margin: 5px;
	text-align: center;
	padding: 5px 0;
	border: 1px solid #eee;
}

ul#productthumbs {
	display: inline-block;
	list-style: none;
	margin: 0 auto;
	padding: 0;
}

#productthumbs li  {
	float: left;
	margin: 0 7px;
	padding: 0;
}

#productthumbs li img  {
	display: block;
}

#tabs {
	clear: both;
	margin-top: 20px;
	
}

#related {
	clear: both;
	margin-top: 20px;
}

.tab {
	width: 175px;
	height: 25px;
	padding: 20px 20px 0 20px;
	background: url(/img/tab.png) no-repeat;
}

#relatedproducts {
	border: 1px solid #eee;
	list-style: none;
	margin: 0;
	padding: 15px 0 15px 15px;
}

#relatedproducts li {
	float: left;
	width: 144px;
	margin-right: 19px;
		font-size: 11px;
}

#relatedproducts li strong {
	font-size: 12px;
	color: #000;
}

#relatedproducts li img {
	display: block;
	margin-bottom: 5px;
}

#ourbrands {
	width: 700px;
	float: left;
	margin-top: 10px;
	border-top: 1px solid #ccc;
	padding: 15px 0;
}

#ourbrands ul {
	list-style: none;
	margin: 20px 0;
	padding: 0;
}

#ourbrands li {
	margin: 0 20px 10px 0;
	float: left;
}

/* @end */



/* @group News */

#news #content {

	width: 960px;
	/*margin-left: 240px;*/
}

#module {
	width: 700px;
}

#home #module {
	width: auto;
}

#module #sidebar {
	margin-top: 550px;
}

#newsmain {
	width: 450px;
	float: left;
	margin-right: 20px;
}

#news #newsmain {
	width: 680px;
}

.news_headline {
	float: left;
	width: 100%;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10px;
}

.news_thumb {
	float: left;
	width: 100px;
	margin: 23px 15px 0 0;
}

.news_text {
	float: left;
	width: 73%;
}

#newsstory #story {
	float: left;
	width: 460px;
}

#newsstory #sidebar {
	float: right;
	width: 220px;
}

#newspic {
	margin-top: 20px;
}

#homenews1 .blue .read_more {
    background: #0098cf;
}
#homenews1 .pink .read_more {
    background: #cc3366;
}
#homenews1 .teal .read_more {
    background: #009aa6;
}


/* @end */

/* @group Contact */

#map_canvas {
	float: left;
	width: 690px;
	height: 320px;
	border: 1px solid #f2f2f2;
	margin: 0 0 20px 0;
}

#contact_form {
	float: left;
	width: 670px;
	background-color: #f2f2f2;
	padding: 15px 0 15px 20px;
}

.formitem {
	float: left;
	width: 315px;
	margin-right: 20px;
}

label {
	margin: 10px 0 3px 0;
	display: block;
}

.field {
	border: 1px solid #ccc;
	width: 280px;

}

#submit {
	margin: 10px 0;
}

.required {
	margin: 0;
	font-size: 11px;
}

.formitem p.error {
	margin: 0;
	font-size: 11px;
	color: #cc6633;
}

/* @end */



/* @group People */

.people_module {
	margin-top: 25px;
}

.person {
	float: left;
	width: 100px;
	margin-right: 35px;
	line-height: 1.2;
}

.person h2 {
	margin: 5px 0;
}

.person h4 {
	font-size: 12px;
	margin-bottom: 5px;
}

.person a {
	font-size: 11px;
}

.personpop {
	background: #ffffff;
	margin: 20px;
	padding: 20px;
	overflow: hidden;
}

.personpop h3 {
	margin: 0 0 5px 0;
	padding: 0;
	
}

.personpop img {
	float: left;
	margin: 3px 20px 10px 0;
	border: 1px solid #ccc;
}

.personpop a:link, .personpop a:visited {
	text-decoration: underline;
}

/* @end */

/* @group Clients */

#document_module {
	border-top: 1px dotted #ccc;
}

.clientlist {
	/*background-color: #efefef;*/
	width: 320px;
	float: left;
	margin-right: 20px;
	padding: 10px 0;
	border-bottom: 1px dotted #ccc;
}

.jumpmenu {
	font-size: 20px;
	margin: -3px 0 0 5px;
}

.clienttext {
}

.clientlist img {
	float: left;
	margin-right: 10px;
}

/* @end */

/* @group Case Studies */

.cslogo {
	float: left;
	margin: 0 20px 20px 0;
}

.csintro {
	font-size: 16px;
}
/* @end */



/* @group Links */

#links_module {
	width: 670px;
}

.link {
	clear: both;
}

.linklogo {
	float: left;
	margin: 0 40px 10px 0;
}

.linklogoplaceholder {
	float: left;
	width: 140px;
}

.linktext {
	float: left;
	width: 500px;
}

/* @end */



/* @group Resources */

#resourcesbanner {
	width: 100%;
	float: left;
	position: relative;

}

#resourcesbanner #textpanel {
	color: #fff;
	position: absolute;
	width: 210px;
	padding: 15px;
	height: 240px;
	right: 0;
	top: 0;
	background-color: #444;
	
	/* Fallback for web browsers that doesn't support RGBa */
	/*background: rgb(204, 204, 204);*/
	/* RGBa with 0.6 opacity */
	/*background: rgba(204, 204, 204, 0.8);*/
	/* For IE 5.5 - 7*/
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCCCCCCC, endColorstr=#CCCCCCCC);*/
	/* For IE 8*/
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCCCCCCC, endColorstr=#CCCCCCCC)";*/
}

#resourcesbanner #panelnav a:link {
	color: #999;
}

#resourcesbanner #pagernav a.activeSlide {
	color: #fff;
}

#resourceslider {
	width: 720px;
	height: 270px;
	overflow: hidden;
	position: relative;
}

#resourceslider ul {
	float: left;
	margin: 0;
	padding: 0;
	width: 9999px;
}

#resourceslider li {
	list-style: none;
	float: left;
	width: 720px;
	margin: 0;
	padding: 0;
}

.playbutton {
	width: 61px;
	height: 61px;
	position: absolute;
	top: 105px;
	left: 210px;
}

#resources_main {
	float: left;
	width: 460px;
	margin-right: 20px;
}

#resources_sidebar {
	float: left;
	width: 240px;
}


.resources_panel {
	background-color: #f6f6f6;
	width: 440px;
	margin: 10px 0 0 0;
	padding: 10px;
}

.resources_panel p {
	margin-bottom: 5px;
}

.resources_panel .newsdate {
	margin-bottom: 20px;
}

.newsthumb {
	float: right;
	margin: 5px 10px 5px 20px;
}

#twitterbox {
	width: 220px;
	background-color: #f6f6f6;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 15px;
}

#twitterbox ul {
	margin: 0;
	margin: 10px 0;
	padding: 10px 0 0 0;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	float: left;
}

#twitterbox li {
	list-style: none;
}

#twitterbox li img {
	float: left;
	margin: 5px 10px 5px 0;
}

p.tweet {
	float: left;
	width: 160px;
}

.meta a  {
	color: #ccc !important;
	font-size: 11px;
}

.twittersub {
	text-align: center;
	clear: both;
	display: block;
	font-weight: bold;
}

/* @end */


/* @group Gallery */

#additional {
	width: 100%;
	clear: both;
	float: left;
}

#additional h2 {
	clear: both;
	margin: 20px 0 10px 0;
}

.gallerythumb {
	float: left;
	margin: 0 10px 10px 0;
}

.doc {
	margin: 10px 0;
	/*border: 1px solid #ccc;*/
	background: #eee;
	width: 100%;
	padding: 10px;
}

.doc p {
	margin: 0;
}

.doc img {
	float: left;
	margin-right: 10px;
}

/* @end */

/* @group Colours */

.scanning, .scanning_services {background-color: #d50a27 !important;}
.forms, .forms_processing_and_data_entry {background-color: #006699 !important;}
.data, .data_migration {background-color: #73972b !important;}
.onsite, .on_site_assessments {background-color: #5e4195 !important;}
.managed, .managed_services {background-color: #ffa913 !important;}
.departmental, .departmental_services {background-color: #009aa6 !important;}

.information, .information_management {background-color: #cc3366 !important;}
.e-discovery {background-color: #0098cf !important;}
.capture, .workflow_and_business_automation {background-color: #f76624 !important;}
.hardware, .scanning_hardware_solutions {background-color: #999966 !important;}
.processing, .departmental_solutions {background-color: #781126 !important;}
.workflow, .support_services {background-color: #008579 !important;}

/* @end */


/* @group Colorbox Styles */

/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#000;}

#colorbox{}
    #cboxContent{margin-top:20px;}
        #cboxLoadedContent{background:#000; padding:5px;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(/js/colorbox/images/controls.png) top left no-repeat; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(/js/colorbox/images/controls.png) top right no-repeat; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#000;}
        #cboxLoadingGraphic{background:url(/js/colorbox/images/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(/js/colorbox/images/controls.png) top center no-repeat; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose.hover{background-position:bottom center;}


/* @end */


/* @group Boilerplate Helpers */

/**
 * Non-semantic helper classes: please define your styles before this section.
 */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }


.read_more {
/*    background: #efefef;
    width: 126px !important;
    display: block;
    padding: 10px;
    text-align: center;
    float: right;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #000 !important;
    font-size: 14px;*/
}

#what-we-do #main {
    background: none;
}

#what-we-do #content {
    background: #fff;
    margin-bottom: 80px;
    margin-top: 30px;
}

#whatwedo {
    width: 100%;
}

#whatwedo .left_col, #whatwedo .right_col {
    width: 48%;
    float: left;
    padding-bottom: 30px;
    margin-right: 0;
}
#whatwedo .left_col {
    margin-right: 3%;
}

#whatwedo h2 {
    display: block;
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    width: 250px;
    margin-bottom: 20px;
    padding: 20px 0;
    font-size: 30px;
}

#whatwedo ul.wwd {
    list-style-type: none;
    margin-left: 0 !important;
    padding: 0;
}
#whatwedo ul.wwd li {
    width: 49%;
    float: left;
    height: 190px;
    background: #c00;
    margin-right: 2%;
    margin-bottom: 2%;
    color: #fff;
}
#whatwedo ul.wwd li div.wwd_inner {
    margin: 5px;
}
#whatwedo ul.wwd li div.wwd_inner h3 { 
    color: #fff;
    height: 50px;
    border-bottom: 2px solid #fff;
}
#whatwedo ul.wwd div.wwd_inner p {
    font-size: 12px;
}
#whatwedo ul.wwd li.end {
    margin-right: 0;
}
#productsubnav li p {
    font-size: 13px;
}





/* Latest News */

/* `Styles
----------------------------------------------------------------------------------------------------*/

.lrg_container {
	position: relative;
	background: #000000 url(../img/bg_lrg.jpg) bottom center no-repeat;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	   		border-radius: 5px;
}

.lrg_img {
	float: left;
	width: 400px;
	padding: 20px;
}

.lrg_copy {
	float: left;
	width: 440px;
	padding: 20px 20px 20px 0;
}

.lrg_copy h2 {
	font-size: 1.5em;
	color: #ffffff;
	font-family: "Source Sans Pro", arial, sans-serif;
	font-weight: 300;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0px;
	padding-bottom: 15px;
	border-bottom: 1px solid #659d00;
	display: block;
}

.lrg_copy p {
	font-size: 1em;
	color: #cccccc;
	/*font-family: 'HelveticaNeueETW01-55Rg';*/
	font-weight: 100;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	letter-spacing: -1px;
	display: block;
	line-height: 1.4;
}

.lrg_copy .read_more {
	position: absolute;
	bottom: 20px; right: 0;
}

/** **/
/** **/

.sml_container {
	border-top: 1px solid #ccc;
	margin-top: 50px;
        margin-bottom: 30px;
}

.sml_img {
	float: left;
	width: 140px;
	margin-right: 20px;
}

.sml_copy {
	float: left;
	width: 270px;
	padding: 0 30px 0 0;
}

.sml_heading h3 {
	font-size: 1.6em;
	color: #000000;
	font-family: "Source Sans Pro", arial, sans-serif;
	font-weight: 100;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0px;
	display: block;
	width: 100%;
	margin: 20px 0 8px 0;
	padding-right: 30px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	   		box-sizing: border-box;
}

.sml_heading span {
	font-size: 0.875em;
	color: #333333;
	font-family: "Source Sans Pro", arial, sans-serif;
	font-weight: 700;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0px;
	display: block;
	width: 100%;
	margin-bottom: 20px;
	padding-right: 30px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	   		box-sizing: border-box;
}

.sml_copy p {
	font-size: 0.875em;
	color: #333333;
	/* font-family: "Source Sans Pro", arial, sans-serif; */
	font-weight: 400;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	display: block;
	width: 100%;
}

.sml_container .read_more {
	margin-top: 20px;
	float: right;
}

.grid_12 h1 {
	font-size: 2em;
	color: #000000;
	font-family: "Source Sans Pro", arial, sans-serif;
	font-weight: 300;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0px;
}


#pagelarge img {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}
#pagelarge p.caption {
    clear: both;
}

#pagecopy #pagelarge {
    float: left;
    width: 350px;
}









/**
 * Media queries for responsive design.
 *
 * These follow after primary styles so they will successfully override.
 */

@media all and (orientation:portrait) {
  /* Style adjustments for portrait mode goes here */

}

@media all and (orientation:landscape) {
  /* Style adjustments for landscape mode goes here */

}

/* Grade-A Mobile Browsers (Opera Mobile, Mobile Safari, Android Chrome)
   consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {


  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you: j.mp/textsizeadjust */
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


/**
 * Print styles.
 *
 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
 */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

/* @end */